Subject: bug#1381: 23.0.60; capitalization of car and cdr in the doc

From: "Drew Adams" <[email-masked]>
Date: Thu, 20 Nov 2008 12:57:00 -0800

> > But just to clarify, did you also mean that "car" and 
> > "cons" should not be lowercase?
> 
> I don't know.  I guess I'm not enough of a Lisper to have an opinion
> on that.  I hoped that Richard will respond to that.
> 
> > Let's try to separate the issue of how @sc should be 
> rendered from how car and
> > cdr should be represented. Thx.
> 
> One problem with saying just "car" is that it could be confused to
> mean an automobile.  (I'm serious.)

OK, let's hope to hear from Richard.

I don't think car as automobile is much of a problem, personally.

This is not a big issue, in any case, especially if something is done to
distinguish @sc so that there is no confusion with, say, parameter names. 

If that potential confusion is removed, then the remaining issue is mainly
aesthetic: CDR is just ugly and unnecessary. But I'm OK with whatever is
decided.